

#wowslider-container_a {

	zoom: 1; 

	position: relative; 

	width: 1920px;

	height: 435px;

	margin:0 auto;

	z-index:101;

 

    top: 0px;

    left: 1px;
    



}

 @media (max-width: 799px) {

   #wowslider-container_a {

	zoom: 1; 

	position: relative; 

	width: 1920px;

	height: 300px;

	margin:0 -100%;

	z-index:101;

 
    top: 0px;

    left: 1px;
   
   
}
}




.minilay #wowslider-container_a {

	width: 600px;

	height: 187px;

}







#wowslider-container_a  .ws_bullets {

	top:0;

    right: 0;

}



#wowslider-container_a .ws_images{

	width:100%;

	height: 100%;

	float: left;

	overflow:hidden;

	position:relative;

}

#wowslider-container_a .ws_images a{

	color:transparent;

}



#wowslider-container_a .ws_images img{

	top:0;

	left:0;

	border: none;

	max-width: none;

	width: 100% !important;

	height: auto !important;

	z-index: 2 !important;

}

#wowslider-container_a a{ 

	text-decoration: none; 

	outline: none; 

	border: none; 

}





#wowslider-container_a .ws_bullets { 

	font-size: 0px; 

	padding: 10px; 

	float: left;

	position:absolute;

	z-index: 5100 !important;

}

#wowslider-container_a .ws_bullets div{

	position:relative;

	float:left;

}

#wowslider-container_a .ws_bullets a { 

	margin-left: 5px; 

	height: 8px; 

	width: 8px; 

	float: left; 

	border: 1px solid #ccc; 

	text-indent: 0px; 

	background-image:url("data:image/gif;base64,");

	position:relative;

}

#wowslider-container_a .ws_selbull { 

	background-color: #C22535; 

	border: 1px solid #C22535; 

}



#wowslider-container_a .ws_bullets a:hover, #wowslider-container_a .ws_overbull { 

	background-color: #C22535;

	border: 1px solid #C22535;

}



#wowslider-container_a .ws_bullets  a img{

	text-indent:0;

	display:block;

	top:12px;

	left:-144px;

	visibility:hidden;

	position:absolute;

    border: 2px solid #C22535;

}

#wowslider-container_a .ws_bullets a:hover img{

	visibility:visible;

}



#wowslider-container_a .ws_bulframe div div {

	height:90px;

	overflow:visible;

	position:relative;

}



.minilay #wowslider-container_a .ws_bulframe {

	display: none !important;

}

#wowslider-container_a .ws_bulframe div {

	left:0;

	overflow:hidden;

	position:relative;

	width:288px;

}

#wowslider-container_a  .ws_bullets .ws_bulframe{

	display:none;

	top:25px;

	overflow:visible;

	position:absolute;

	cursor:pointer;

    border: 2px solid #B8C4CF;

}

#wowslider-container_a .ws_bulframe span{

	position:absolute;

}





#wowslider-container_a a.ws_next,

#wowslider-container_a a.ws_prev {

	font-family: 'Lato', verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

	position:absolute;

	display:none;

	top:50%;

	margin-top:-15px;

	line-height:30px;

	z-index: 5200 !important;

	background-color: #000; 

	color: #FFFFFF; 

	padding: 0px 10px; 

	opacity:0.7;

	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);

}



.mobile #wowslider-container_a a.ws_next,

.mobile #wowslider-container_a a.ws_prev {

	display: block !important;

}



.minilay #wowslider-container_a a.ws_next,

.minilay #wowslider-container_a a.ws_prev {

	display: none !important;

}



#wowslider-container_a a.ws_next{

	right:0;

}

#wowslider-container_a a.ws_prev {

	left:0;

}

* html #wowslider-container_a a.ws_next,* html #wowslider-container_a a.ws_prev{display:block}

#wowslider-container_a:hover a.ws_next, #wowslider-container_a:hover a.ws_prev {display:block}





#wowslider-container_a .ws-title {

	position: absolute;

	bottom:0;

	left: 0;

	z-index: 5000 !important;

	color:#FFFFFF;

	margin: 0;

	padding:1% 5%;

	width:90%;

	font-family: inherit;

	font-size: 22px;

	line-height: 26px;

	background: #000;

	opacity:0.65;

	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=65);

}

#wowslider-container_a .ws-title span {

	text-transform: uppercase;

}

#wowslider-container_a .ws-title div{

	padding-top:5px;

	font-size: 13px;

	line-height: 19px;

}



